.body
{
	margin:0px;
	padding:0px;
}

img
{
	outline:0; 
	border:0;
}

.footer
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color:#000;
	text-decoration: none;	 
}
.footer a
{
	text-decoration: none;
	color:#000;
	font-size: 14px;
}
.footer a:hover
{
	color:#870503;
	text-decoration:none;
}

.Header1
{
	color:#346193;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 14px;
}

.Header1 a
{
	color:#346193;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 14px;
}

.normal_text
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11;
	text-align:justify;
	text-decoration:none;
	color:#10152C;
	line-height:18px;
}

.normal_text a
{
	font-family:Verdana, Geneva, sans-serif;
	color:#036;
	font-size:11;
	text-decoration:none;
}

.normal_text a:hover
{
	text-decoration:underline;
}

.ar_text
{
	font-family:Arial, Helvetica, sans-serif;
	direction:rtl;
	font-size:14;
	text-align:right;
	text-decoration:none;
	color:#10152C;
	line-height:18px;
	text-decoration:none;
}
.ar_text a
{
	font-family:Arial, Helvetica, sans-serif;
	direction:rtl;
	font-size:14;
	text-align:right;
	text-decoration:none;
	color:#10152C;
	line-height:18px;
	text-decoration:none;
}

.ar_text a:hover
{
	text-decoration:underline;
}
.date
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12;
	text-align:left;
	text-decoration:none;
	color:#10152C;
	font-weight:600;
}

.datetime_internal
{
	font-family:Verdana, Geneva, sans-serif;
	color:#274358;
	font-size:13px;
}

.news_date
{
	font-family:Verdana, Geneva, sans-serif;
	color:#10152C;
	font-size:13px;
	text-decoration: none;
	padding-right:10px;
}

.login_text1
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16;
	text-align:left;
	text-decoration:none;
	color:#000;
}


.customForm_text
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14;
	font-weight:600;
	color:#000;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
	width:120px;
	height:35px;
}


.customForm_input
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13;
	color:#999;
	text-align:left;
	vertical-align:middle;
	text-decoration:none;
	border: 2px solid #CCC;
	width:180px;
	height:30px;
}